use serde::Serialize;

#[derive(Debug, Serialize)]
#[serde(tag = "type")]
#[serde(rename = "blog_post")]
pub(crate) struct RenderBlogPost {
    id: String,
}

impl RenderBlogPost {
    pub(crate) fn new(id: String) -> RenderBlogPost {
        RenderBlogPost { id }
    }
}
